body{
    text-align: center;
    font-family:sans-serif;
    color:#000;
    font-size:9pt;
}
#site{
    width:800px;
    margin:10px auto;
}
nav, nav a, section#program h3, h1{
    color:#E51D28;
    text-decoration: none;
}
h1{
    border-top:4px #215886 dotted;
    border-bottom:4px #215886 dotted;
}
header{
    padding:0 20px 10px 20px;
    text-align:right;
}
nav{
    font-weight:bold;
    padding-top:40px;
    padding-bottom:40px;
}
section a,#spokojenej{
    color:#215886;
    font-weight: bold;
}
header a:hover, section a:hover{
    color:#000065;
}
h1{
    text-align: center;
    font-size:22pt;
    font-weight:bold;
    padding:10px 0;
    margin-top:0;
}
h2{
    color:#215886;
    font-size:22pt;
    font-weight:bolder;
    text-align:center;
    margin:10px 0;
}
h3{
    font-size:12pt;
    margin-top:23px;
    margin-bottom: 5px;
}
p{line-height: 130%;
  margin-top:3px;
}
p.tucnystred{
    text-align:center;
    font-weight:bold;
}
section{
    text-align:left;
}

img{
    float:left;
    display:inline;
    margin:10px 30px 10px 40px;
}
#spokojenej{
    padding-left:60px;
}
section#personalinfo h3{
    color:#000;
    margin-bottom:2px;
    margin-top:10px;
}
section#personalinfo h3#prvnivrade{
    margin-top:120px;
}
section#personalinfo{
    border-bottom:4px #215886 dotted; 
    padding-right:40px;
}
section#program{
    margin-top:-115px;
    padding:0;
}
section#program div{
    float:left;
    width:32%;
    height:150px;
    margin-bottom:20px;
    margin-top:20px;
}
section#program div p, section#program div h3{
    padding-left:20px;
    padding-right:20px;
}
section#program div a{
    color:#000;
    font-weight:normal;
    text-decoration: none;
}
section#program div.sbokem{
    border-right:1px #E51D28 solid;
}
footer{
    margin:20px 0 0 0;
}
footer, footer a{
    color:#777;
    font-size:10pt;
    font-style: italic;
}
#moto{
    position: relative;
    float:left;
    top:-480px;
    left:260px;
    z-index: 100;
    background-color:#E51D28;
    color:#FFF;
    font-size:12pt;
    font-weight:bold;
    border-radius: 150px;
    text-align:center;
    padding:40px 20px;
}
.cleaner{width:100%;float:lef;clear:both;height:1px;}